.hero {
	height: 100vh;
	max-height: 625px;
	--tw-bg-opacity: 1;
	background-color: rgba(255, 251, 246, var(--tw-bg-opacity));
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}@media (max-width: 1023px) {.hero {
		height: auto;
	}.hero {
		max-height: none;
	}
}.hero h1 {
	margin-left: auto;
	margin-right: auto;
}.hero h1 {
	max-width: 600px;
}@media (max-width: 1535px) {.hero h1 {
		max-width: 500px;
	}
}.hero .wp-block-buttons {
	display: flex;
}.hero .wp-block-buttons {
	justify-content: center;
}.hero .wp-block-buttons > :not([hidden]) ~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(1rem * var(--tw-space-x-reverse));
	margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)));
}@media (max-width: 639px) {.hero .wp-block-buttons {
		display: block;
	}
}@media (max-width: 639px) {.hero .wp-block-buttons {
		text-align: center;
	}
}@media (max-width: 639px) {.hero .wp-block-buttons .wp-block-button {
		margin-left: auto;
		margin-right: auto;
	}
}@media (max-width: 639px) {.hero .wp-block-buttons .wp-block-button {
		display: block;
	}
}@media (max-width: 639px) {.hero .wp-block-buttons .wp-block-button:last-of-type {
		margin-top: 1.5rem;
		margin-bottom: 1.5rem;
	}
}@media (max-width: 639px) {.hero .wp-block-buttons .wp-block-button:last-of-type {
		margin-left: 0px;
	}
}

.customer-stories-slider .wp-block-column:first-of-type {
	position: relative;
}

.customer-stories-slider .wp-block-column:first-of-type {
	z-index: 10;
}

@media (max-width: 1023px) {.customer-stories-slider .wp-block-column:first-of-type {
		margin-bottom: 0px;
	}
}

.customer-stories-slider .wp-block-column:first-of-type::before,
			.customer-stories-slider .wp-block-column:first-of-type::after {
				content: "";
			}

.customer-stories-slider .wp-block-column:first-of-type::before, .customer-stories-slider .wp-block-column:first-of-type::after {
	position: absolute;
}

.customer-stories-slider .wp-block-column:first-of-type::before, .customer-stories-slider .wp-block-column:first-of-type::after {
	top: -3rem;
}

.customer-stories-slider .wp-block-column:first-of-type::before, .customer-stories-slider .wp-block-column:first-of-type::after {
	height: calc(100% + 6rem);
}

@media (max-width: 1023px) {.customer-stories-slider .wp-block-column:first-of-type::before, .customer-stories-slider .wp-block-column:first-of-type::after {
		display: none;
	}
}

.customer-stories-slider .wp-block-column:first-of-type::before {
	left: -9999px;
}

.customer-stories-slider .wp-block-column:first-of-type::before {
	width: 9999px;
}

.customer-stories-slider .wp-block-column:first-of-type::before {
	--tw-bg-opacity: 1;
	background-color: rgba(255, 251, 246, var(--tw-bg-opacity));
}

.customer-stories-slider .wp-block-column:first-of-type::after {
	left: 0px;
}

.customer-stories-slider .wp-block-column:first-of-type::after {
	width: calc(100% + 4rem);
}

.customer-stories-slider .wp-block-column:first-of-type::after {

				background: linear-gradient(
					90deg,
					rgba(255, 251, 246, 1) 70%,
					rgba(255, 251, 246, 0) 100%
				);
			}

.customer-stories-slider .wp-block-column h2 {
	position: relative;
}

.customer-stories-slider .wp-block-column h2 {
	z-index: 10;
}

.customer-stories-slider .wp-block-column h2 + p {
	position: relative;
}

.customer-stories-slider .wp-block-column h2 + p {
	z-index: 10;
}

.customer-stories-slider .wp-block-column h2 + p {
	margin-top: 0.25rem;
}

.customer-stories-slider .wp-block-column h2 + p {
	margin-bottom: 0.5rem;
}

.customer-stories-slider .wp-block-column h2 + p {
	max-width: 400px;
}

.customer-stories-slider .wp-block-column h2 + p {
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.customer-stories-slider .wp-block-column h2 + p {
	--tw-text-opacity: 1;
	color: rgba(25, 29, 72, var(--tw-text-opacity));
}

.customer-stories-slider .wp-block-column h2 + p + a {
	position: relative;
}

.customer-stories-slider .wp-block-column h2 + p + a {
	z-index: 10;
}

.customer-stories-slider .wp-block-column h2 + p + a {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	display: inline-flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	align-items: center;
	background-color: var(--rc-bg-color);
	transition: all 0.2s ease 0s;--rc-color: #3901F1;--rc-text-color: var(--rc-color);
}

.customer-stories-slider .wp-block-column h2 + p + a::before {
	content: '';
	display: inline-block;
	margin-left: 0.375rem;
	width: 0.875rem;
	height: 0.875rem;
	background-color: currentColor;
	-webkit-mask-image: url('/wp-content/themes/rechargepayments/assets/img/arrow.svg');
	        mask-image: url('/wp-content/themes/rechargepayments/assets/img/arrow.svg');
	-webkit-mask-position: center center;
	        mask-position: center center;
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	        mask-size: contain;
}

.customer-stories-slider .wp-block-column h2 + p + a::after {
	content: '';
	margin-top: 0.25rem;
	width: 100%;
	height: 1px;
	background-color: currentColor;
}

.customer-stories-slider .wp-block-column h2 + p + a {
	--rc-paper: #FFFBF6;
	--rc-text-color: var(--rc-paper);
	font-family: Greycliff;
	color: var(--rc-text-color);--rc-color: #3901F1;--rc-text-color: var(--rc-color);
}

.customer-stories-slider .wp-block-column h2 + p + a:hover {
	outline: none;--rc-color: #5B29FE;--rc-text-color: var(--rc-color);
}

.customer-stories-slider .wp-block-column h2 + p + a {
	font-size: 1rem;
	line-height: 1;--rc-color: #3901F1;--rc-text-color: var(--rc-color);
}

@media (max-width: 1023px) {.customer-stories-slider .wp-block-column h2 + p + a {
		margin-bottom: 1rem;
	}
}

.benefits-callouts__wrapper {
	display: grid;
}

.benefits-callouts__wrapper {
	grid-template-columns: repeat(2, minmax(0, 1fr));
}

.benefits-callouts__wrapper {
	gap: 4rem;
}

@media (max-width: 1023px) {.benefits-callouts__wrapper {
		display: block;
	}
}

.benefits-callouts__wrapper__callout {
	display: flex;
}

.benefits-callouts__wrapper__callout {
	align-items: center;
}

.benefits-callouts__wrapper__callout > :not([hidden]) ~ :not([hidden]) {
	--tw-space-x-reverse: 0;
	margin-right: calc(1.5rem * var(--tw-space-x-reverse));
	margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse)));
}

@media (max-width: 1023px) {.benefits-callouts__wrapper__callout {
		margin-bottom: 2.5rem;
	}
}

@media (max-width: 639px) {.benefits-callouts__wrapper__callout {
		display: block;
	}
}

@media (max-width: 1023px) {.benefits-callouts__wrapper__callout:last-of-type {
		margin-bottom: 0px;
	}
}

@media (max-width: 639px) {.benefits-callouts__wrapper__callout .image {
		margin-left: auto;
		margin-right: auto;
	}
}

@media (max-width: 639px) {.benefits-callouts__wrapper__callout .image {
		margin-bottom: 1.5rem;
	}
}

@media (max-width: 639px) {.benefits-callouts__wrapper__callout .image {
		width: 75%;
	}
}

@media (max-width: 639px) {.benefits-callouts__wrapper__callout .image {
		max-width: 250px;
	}
}

.benefits-callouts__wrapper__callout .content__copy {
	margin-top: 0.5rem;
	margin-bottom: 0.5rem;
}

.benefits-callouts__wrapper__callout .content__copy {
	max-width: 350px;
}

.benefits-callouts__wrapper__callout .content__copy {
	font-size: 0.875rem;
	line-height: 1.25rem;
}

.benefits-callouts__wrapper__callout .content__copy {
	line-height: 1.625;
}

.benefits-callouts__wrapper__callout .content__link {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	height: -webkit-max-content;
	height: -moz-max-content;
	height: max-content;
	display: inline-flex;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	align-items: center;
	background-color: var(--rc-bg-color);
	transition: all 0.2s ease 0s;--rc-color: #3901F1;--rc-text-color: var(--rc-color);
}

.benefits-callouts__wrapper__callout .content__link::before {
	content: '';
	display: inline-block;
	margin-left: 0.375rem;
	width: 0.875rem;
	height: 0.875rem;
	background-color: currentColor;
	-webkit-mask-image: url('/wp-content/themes/rechargepayments/assets/img/arrow.svg');
	        mask-image: url('/wp-content/themes/rechargepayments/assets/img/arrow.svg');
	-webkit-mask-position: center center;
	        mask-position: center center;
	-webkit-mask-repeat: no-repeat;
	        mask-repeat: no-repeat;
	-webkit-mask-size: contain;
	        mask-size: contain;
}

.benefits-callouts__wrapper__callout .content__link::after {
	content: '';
	margin-top: 0.25rem;
	width: 100%;
	height: 1px;
	background-color: currentColor;
}

.benefits-callouts__wrapper__callout .content__link {
	--rc-paper: #FFFBF6;
	--rc-text-color: var(--rc-paper);
	font-family: Greycliff;
	color: var(--rc-text-color);--rc-color: #3901F1;--rc-text-color: var(--rc-color);
}

.benefits-callouts__wrapper__callout .content__link:hover {
	outline: none;--rc-color: #5B29FE;--rc-text-color: var(--rc-color);
}

.benefits-callouts__wrapper__callout .content__link {
	font-size: 1rem;
	line-height: 1;--rc-color: #3901F1;--rc-text-color: var(--rc-color);
}

.global-community__wrapper__video {
	margin-top: -7rem;
}

.global-community__wrapper__video {
	margin-bottom: -21rem;
}

.global-community__wrapper__video {
	width: 100%;
}

@media (max-width: 1535px) {.global-community__wrapper__video {
		margin-top: -6rem;
	}
}

@media (max-width: 1535px) {.global-community__wrapper__video {
		margin-bottom: -7rem;
	}
}

@media (max-width: 1279px) {.global-community__wrapper__video {
		margin-bottom: -15rem;
	}
}

@media (max-width: 1023px) {.global-community__wrapper__video {
		margin-top: -3rem;
	}
}

@media (max-width: 1023px) {.global-community__wrapper__video {
		margin-bottom: -2rem;
	}
}

.global-community__wrapper__copy {
	position: relative;
}

.global-community__wrapper__copy {
	z-index: 10;
}

.global-community__wrapper__copy {
	max-width: 450px;
}

.global-community__wrapper__copy p {
	font-size: 1.25rem;
	line-height: 1.75rem;
}

.global-community__metrics {
	margin-left: auto;
	margin-right: auto;
}

.global-community__metrics {
	margin-top: 5rem;
}

.global-community__metrics {
	display: flex;
}

.global-community__metrics {
	max-width: 1000px;
}

.global-community__metrics {
	align-items: center;
}

.global-community__metrics {
	justify-content: space-between;
}

@media (max-width: 1535px) {.global-community__metrics {
		max-width: 900px;
	}
}

@media (max-width: 1023px) {.global-community__metrics {
		margin-top: 2rem;
	}
}

@media (max-width: 767px) {.global-community__metrics {
		margin-top: 0px;
	}
}

@media (max-width: 767px) {.global-community__metrics {
		display: grid;
	}
}

@media (max-width: 767px) {.global-community__metrics {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
}

.global-community__metrics__metric {
	text-align: center;
}

@media (max-width: 767px) {.global-community__metrics__metric {
		margin-top: 2rem;
	}
}

.global-community__metrics__metric .metric {
	display: block;
}

.global-community__metrics__metric .metric {
	font-family: Quincy;
}

.global-community__metrics__metric .metric {
	font-size: 3.75rem;
	line-height: 1;
}

.global-community__metrics__metric .metric {
	--tw-text-opacity: 1;
	color: rgba(25, 29, 72, var(--tw-text-opacity));
}

@media (max-width: 1023px) {.global-community__metrics__metric .metric {
		font-size: 3rem;
		line-height: 1;
	}
}

.global-community__metrics__metric .label {
	display: block;
}

.global-community__metrics__metric .label {
	font-family: Greycliff;
}

.global-community__metrics__metric .label {
	font-size: 0.875rem;
	line-height: 1.25rem;
}

.global-community__metrics__metric .label {
	text-transform: uppercase;
}

.global-community__metrics__metric .label {
	letter-spacing: 0.025em;
}

.global-community__metrics__metric .label {
	--tw-text-opacity: 1;
	color: rgba(57, 1, 241, var(--tw-text-opacity));
}
